Main Page Widgets Namespaces Book

# Gtk::Toolbar_Helpers::RadioElem Struct Reference
[Toolbar classes]

Inheritance diagram for Gtk::Toolbar_Helpers::RadioElem:

[legend]
List of all members.

## Public Member Functions

| RadioElem (RadioButton_Helpers::Group& group, const Glib::ustring& text, Widget& content, const Callback0& callback=Callback0(), const Glib::ustring& tooltip_text=Glib::ustring(), const Glib::ustring& tooltip_private_text=Glib::ustring())
| RadioElem (RadioButton_Helpers::Group& group, Widget& content, const Callback0& callback=Callback0(), const Glib::ustring& tooltip_text=Glib::ustring(), const Glib::ustring& tooltip_private_text=Glib::ustring())
| RadioElem (RadioButton_Helpers::Group& group, const Glib::ustring& text, const Callback0& callback=Callback0(), const Glib::ustring& tooltip_text=Glib::ustring(), const Glib::ustring& tooltip_private_text=Glib::ustring())

## Constructor & Destructor Documentation

Gtk::Toolbar_Helpers::RadioElem::RadioElem | ( | RadioButton_Helpers::Group& | group,
|  | const Glib::ustring& | text,
|  | Widget& | content,
|  | const Callback0& | callback = Callback0(),
|  | const Glib::ustring& | tooltip_text = Glib::ustring(),
|  | const Glib::ustring& | tooltip_private_text = Glib::ustring()
| ) |

Gtk::Toolbar_Helpers::RadioElem::RadioElem | ( | RadioButton_Helpers::Group& | group,
|  | Widget& | content,
|  | const Callback0& | callback = Callback0(),
|  | const Glib::ustring& | tooltip_text = Glib::ustring(),
|  | const Glib::ustring& | tooltip_private_text = Glib::ustring()
| ) |

Gtk::Toolbar_Helpers::RadioElem::RadioElem | ( | RadioButton_Helpers::Group& | group,
|  | const Glib::ustring& | text,
|  | const Callback0& | callback = Callback0(),
|  | const Glib::ustring& | tooltip_text = Glib::ustring(),
|  | const Glib::ustring& | tooltip_private_text = Glib::ustring()
| ) |

The documentation for this struct was generated from the following file:

- toolbar.h